Subject: Re: Tank treads easier than Lightwave Pro
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 13:00:06 -0500

> I don't have much free time, so I need to see what kind of interest
> there is before I sit down and write a tutorial. Let me know!

I'd like to hear (or see in print) your technique for doing tank 
treads/conveyor belts...I've got a few ideas myself but haven't had the 
time to try any of them out. =)

Since the topic was covered in LWPro already, maybe you could do your 
tutorial for LightSpeed??  I'll get Manny after you.  =)

                                     -David Warner